<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<script>
    let color = ["green", "blue", "red", "yellow"];
    let [cl1, ...cl2] = color;
    console.log(cl1, ...cl2)

    let school = { name: "Devcamp", age: "18" };
    let { name, age } = school;
    console.log(name)
    console.log(age)

    let marks = {
        section1: { alpha: 15, beta: 16 },
        section2: { alpha: 30, beta: 40 },
    };
    let { section1, section2 } = marks;
    console.log(section1)
    let { alpha, beta } = section1;
    console.log(alpha, beta)
</script>

<body>

</body>

</html>